@font-face {
  font-family: 'American Typewriter';
  src: url('american-typewriter.eot'); /* IE9 Compat Modes */
  src: url('american-typewriter.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('american-typewriter.woff2') format('woff2'), /* Super Modern Browsers */
       url('american-typewriter.woff') format('woff'), /* Pretty Modern Browsers */
       url('american-typewriter.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('american-typewriter.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body {
  font-family: font-family: 'Courier New', Courier, 'Lucida Sans Typewriter', 'Lucida Typewriter', monospace; font-size: 24px; font-style: normal; font-variant: normal;
  height:100%;
  background: rgb(247,247,247); /* Old browsers */
}
blockquote {display: inline; float: right; margin: 1em 0 0 1em; padding: 0.25em 0 0 0em; font-family: "American Typewriter"; font-size: 21px; font-weight: normal; color: #716E6E; line-height: 1.4em; }

.wrapper {
  display: grid;
  grid-template-columns: [first] auto [line2] auto [line3] auto [end];
  grid-template-rows: [first-row] auto [row2] auto [row2-end] auto [row-end];
  color: #444;
  height: 100%;
}

.box {
  color: #fff;
}

.a {/*background-color: #333;*/}
.b {text-align: center;justify-self: center; margin-top: 7em}
.c {/*background-color: #333;*/}

